[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Vulnerability in Microsoft SharePoint Foundation could allow elevation of privilege - MS14-073

ID: oval:org.secpod.oval:def:21546Date: (C)2014-11-12   (M)2016-03-20
Class: PATCHFamily: windows




The host is missing an important security update according to Microsoft security bulletin, MS14-073. The update is required to fix an elevation of privilege vulnerability. A flaw is present in the application, which fails to properly sanitize page content in SharePoint lists. Successful exploitation could allow attackers to run arbitrary code in the security context of the logged-on user.

Platform:
Microsoft Windows 7
Microsoft Windows 8
Microsoft Windows 8.1
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows Server 2012 R2
Microsoft Windows Vista
Product:
Microsoft SharePoint Foundation 2010
Reference:
MS14-073
CVE-2014-4116
CVE    1
CVE-2014-4116
CPE    2
cpe:/a:microsoft:sharepoint_foundation:2010
cpe:/a:microsoft:sharepoint_foundation:2010:sp2

© 2013 SecPod Technologies